QGIS Python Plugins Repository

Version: [1487] Swiss Locator 1.9.900 Experimental

Approved
yes
Author
3nids
Uploaded
Aug. 15, 2022, 9:31 a.m.
Minimum QGIS version
3.14.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members